[Version]
Name=ТСН-2001 с учетом дополнений 1-51 (Мосгосэкспертиза)
Number=51.0
Date=22.01.2019 18:47:11
BaseCostDate=01.01.2000
ConfirmDate=15.01.2019
Copyright=© ГАУ "Московская государственная экспертиза"
TypeNB=M
SubTypeNB=1
CategoryNB=4
RegionCode=77
RegionName=ТСН-2001 (МГЭ)

[Crypter]
IdBase=14011
IdDealer=1
TypeBase=3
IdGroup=40201
KeyType=StealthII
Data0=B9TY90gOdsRDcm98nxWvmxV0/oNnqCq3l6xil25gaYJ=*Ag+jnl2c0qIZyT+XLZfMXWr8eBg27bDZSgKeEl2CL3a=*BsKloXy9lizOfOozNPJR9nJ/liXyFqfG45gnf0bX2cf=*Axn/vtk8yStafag+FTYYvH/q4kmUXvZrN7sAue34wh/=*CKVoOgJ6dC6eHwgr9zCnir1cNwe0WCG75kIlowCFkGe=*5N2aNEWCDU9kTz8cJDuHzB4favbridW
Data1=lPI3WcKFQOa==*CBmlO/d/KnxQsfBcH6AEfyEpHhMuVBEBtOW7Nx7GUX7=*A0jX/Q1dlFvpydCy4bOm/g8nrj4ehx5dUUNyRK9YPR5=*Auq/tDzmM6bPpqvQO0EUZsTTwJ+T1KwModUck/om3mE=*B2IwRX0dUixeOE5WqbZeQMnAPrRe82b5GC3d/m+2dIG=*CRFxowc4xOcl04v6zwc92nXfJ9fniPkSef4SLLjLyHX=*BxG3R6Trc9gjRuyK0
Data2=gFBxUwh0FxD+mLeHIv4TwMd5Yk=*AnE1PLXJqDFG6IlriKLPGopuZJE6hQ5//ggtNmMNdSc=*Bg7v1HcDwHwxJyzY9VnlDp7AgSGmU5GDXwpLwSDRDhv=*B6lhtqfrDvQL+HdJhRgTo8c2Ehfv2srRMg3NmPh4D69=*ATlhi7Dblp+RdqeVxkALKm+FTxe4sRqE+DDBIZDdqrD=*AsaddeFQ4ytq6kj95HDzwr85VWDgjnwlMVFPcsOqo9G=*Ag1
Data3=Quc3vFCj3rgyUGwTxDm374j9AAYanlZj5SoxM2jJ=*CRD3L3RSlQORNJdUC91sptRWZmaM1bqozSGuzKCdzK+=*CB1N2VQP98mhdT1+wcqctih63r7UazM5MDIxpxm3a7q=*AQaf9g9l8XRJUiWbxjqQkLb6ekilbspqG/ueKF8B45E=*BRpsynAO/mJHXvo3NuG9ycz09gixz4x/ndBj26noUz7=*ATfqgXF3YbtvQnceR9S21sghpXfsc4vHKb
Data4=DTHR+Ycwu=*BaaQronF2G4Ypzx/hx+Sm+B84G+SUowvhRr5UxqYd0O=*blJRU0YcEyu13ZONSN/FGPWiCXuIKPhWooMuVqqkia==*8asEIzLQyrIaWEaziWo0nkEfrWkmV0h6/Bm1ua53A6==*BEROiQdekeLKqoKf932tumwutDcezQ09hPamnBpqpZ1=*AfLs/Ie86axO8jJLyOcnUETJ8zDFgMJwvrvmuKtIGoV=*BQvNzpUNtVZ1GnsLqGLG
Data5=6hsqWssUOmqvX3bL9uB0iBV=*CF7dFHBmcpg1g9Oy73NpcksiDklzZXQ2XbMPmQxgeTp=*lulXfi3eFnyfP9kQM1S/4lIhPvrsJ0R7uEgRtWpcdG==*B6Qrsf7c97zfShuv/K7nfALjfGDiY+nJCdmauYly2YJ=*AqM0fym2RvjjmmigCC1fHIUIc1rGvtlxkz0Xsv5IzeZ=*BIKBc7xzYw0Rimc8/Kg0TD8Aqm/sflM9iISxp9WW3Ry=*BvP1ao
Data6=bGeWBBSntyW9qFi5mdbyZDqgQNsRFj7WVt4mt=*BghuvK7+o+cdWtqWFh3gebF0m8j1vRbLXMOg59pvj8B=*A3WrMxkZdR354XQc2ijkqne1fUaIFYtVU2W4ptCI1k6=*BwhbLXxtsNSDxNX/bTrnim07V6euUW0V0db9mItlBNx=*A+tY4xSZ+7p4E7bcQKtD5fCjmzmXR4iGlwozwT95dWV=*BxiC1RJvEsHEr4LhiX3v5U8AXgOFVkH9Hl2X3
Data7=Pp5s9J=*B0vTe0ZIMiuA4bVoBfSa9ZlKSiIr2n5CqabWUryS9M+=*BVezHQiRim7aPvZjCITwqisRlqL3+LgfAm1BzLlPoMF=*BBwfWr6BjAh50KdMFxzXzlc8wzGpvRrcdy8ljbCoDZm=*AVoLZ7DZgY7M0ItDePNxC3b6hPT1MGRrUZHMBdcXJrQ=*
Crypting=1
MasterSUM=BPNKjlT6YbvTHekiOocFo18fTw0PuYhcxWqGUliTVqq=*BqJzBDSroQG5jhXN4LbqDlpVJOz1VZwNGqQTDgmeXDe=*AxkHrcApnHGYs7Yl8fUsyHyxHIgCtF7BYUmyZrNI3uF=*AeSZc1eYm7MFgXkyCfph3E2+XBVmQOi7HYuUaLX1GOX=*BjJVWQPtNNvRwScT+piUPtqR/JlKGnMB/MYs0q3aQqH=*B7g/HeK3Inq9g+D0Ytc+AAhjlRNsKwPeG83lWLTZAyr=*CGsrpTC9WoQhBWLR7VsKQAH/sjWDBI20bdbGVxJ/av5=*BN3ulUs8EOFutakZb+CdwN9BV9gPggCB852L9eSgDHy=*ATMhNf16oKdipHwkDv3K34UODJWu+1jH1S8/ZCtfA6N=*BhC38y4xvJpbuE8qQ/uacPE4HEBm2V3jOdI1ckvx2aX=*
